<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>FALL</title>
	<p>FALL</p>
</head>
<body>
	<img src="../images/fall.jpg" alt = "fall"/></a>

	<li><a href="../Index.html">SEASONS</a></li>
			<li><a href="../Music/Spring.html">Spring</a></li>
			<li><a href="../Music/winter.html">Winter</a></li>
			<li><a href="../music/Summer.html">Summer</a></li>

</body>
</html>